Apr 23rd بروز رسانی امنیتی فوری وردپرس به 4.1.2

با سلام باگ خطرناکی از نوع cross-site scripting در وردپرس های نسخه قدیمی منتشر شده است.لطفاً هر چه سریعتر نسبت سایت خود را به آخرین نسخه وردپرس یعنی 4.1.2 بروزرسانی نمایید. WordPress 4.1.2 Security Release موفق باشید بیشتر »

Powered by WHMCompleteSolution